@charset "UTF-8";

/* -----------------------------------------------------
	Navi Area
----------------------------------------------------- */

#menu {
  padding-left: 6px;
}
.menu_block {
  font-size: 14px;
}
.menu_box {
  border: 1px #b9b9ff solid;
  border-top: 0;
  background-color: #fff;
}
.menu_box ul li {
  padding: 1px 2px;
}
.menu_box ul li li {
  padding: 2px 0 0;
}
.menu_box ul li a {
  display: block;
  padding: 6px 10px;
  text-decoration: none;
  color: #111;
  background-color: #cde7e5;
}
.menu_box ul li a:hover,
.menu_box ul li a.now {
  font-weight: bold;
  background-color: #FFCB7E;
}
.menu_box ul li li a {
  padding: 6px 10px 6px 18px;
  background-color: #f1f1f1;
}